<?php

$explode = explode(".", $functions->currentDay($day, $week));
if($day == 'saturday'){ 
		$newcheck = explode("/", $explode[0]);
		if(date("D") == 'Sat'){ $explode[0] = $newcheck[0];}
		if(date("D") == 'Sun'){ $explode[0] = $newcheck[1];}
		}


$checkdate = $explode[2]."-".$explode[1]."-".$explode[0];


		


if($checkdate > date("Y-m-d")) {
	
	$daystatus = 'future';
	

	
	}
	
	else {
		
		$daystatus = 'present';
		
		}
		
		echo $daystatus;

if($functions->currentDay($day, $week) == date("d.m.Y")):
	
		$title_class = "day-title-current";
		
		$holder = "day-holder-current";


elseif($week <= 0 && $day != "saturday"):

	if( $date < date("Y-m-d")):
	
		if(count($date_id) != 0):
		
			if(array_sum($total) < 3):
			
				$title_class = "day-title-alert";
		
				$holder = "day-holder-alert";
				
				//$finish = "current";
		
				//$additional = "more";
			
			else:
			
				$title_class = "day-title";
		
				$holder = "day-holder";
				
				//$finish = "blank";
		
				//$additional = "more";
				
			endif;
		
		else:

			$title_class = "day-title-alert";
		
			$holder = "day-holder-alert";
			
			//$finish = "current";
		
			//$additional = "more";
		
		endif;
	
	else:
		
		$title_class = "day-title";
		
		$holder = "day-holder";
		
		//$finish = "blank";
		
		//$additional = "more";
	
	endif;
	


elseif($day == "saturday"):
	
		$title_class = "saturday-title";
		
		$holder = "day-holder-saturday";
		


else:
	
		$title_class = "day-title";
		
		$holder = "day-holder";
		
		$finish = "blank";
		
		$additional = "more";
				
endif;
    
?>